table.button{
    border-width: 0px;
    border-style: none;
    padding: 0px;
}

/*-----------------------------------------------------------------------------------\/-*/
td.button_left{
	width: 10px;
	height: 26px;
    border-width: 0px;
    border-style: none;
    padding: 0px;
    background-image: url("../graphics/buttons/leftm.png");
	
}

td.button_center{
	height: 26px;
    border-width: 0px;
    border-style: none;
    padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
    background-image: url("../graphics/buttons/centerm.png");
}

td.button_center_dash{
	height: 26px;
    border-width: 0px;
    border-style: none;
    padding: 0px;

    background-image: url("../graphics/buttons/centerm.png");
	
    font-family: sans-serif;
    font-size: 14px;
    color: #555555;
    text-decoration: none;
    font-weight: bold;
}

td.button_right{
	width: 10px;
	height: 26px;
    border-width: 0px;
    border-style: none;
    padding: 0px;
    background-image: url("../graphics/buttons/rightm.png");
}
/*-----------------------------------------------------------------------------------/\-*/


table.welcome_note{
    width: 100%;
    border-width: 0px;
    border-style: none;
    padding: 0px;  
}

td.welcome_note{
    text-align: center;
    padding-top: 2px;
    padding-bottom: 5px;
}

font.welcome_note{
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}

td.button{
    height: 25px;
    text-align: center;
    
    padding-top: 0px;
    padding-bottom: 0px;
    
    /*
      spacing either side of the text in a button
    */
    padding-left: 2px;
    padding-right: 2px; 
}

td.menu_container{
    vertical-align: top;
    width: 100%;
    height: 40px; /* increase to make the gap below the menu bigger */
}

table.button_outer_blank{
    width: 100%;
    border-width: 0px;
    border-style: none;
    padding: 0px;
}

table.button_blank{
    border-width: 0px;
    border-style: none;
    padding: 0px;
}

/*-------------------------------- Menu links style */
.menu_link A:link{ 
    font-family: sans-serif;
    font-size: 14px;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
.menu_link A:visited{ 
    font-family: sans-serif;
    font-size: 14px;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
.menu_link A:active{ 
    font-family: sans-serif;
    font-size: 14px;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
.menu_link A:hover{
    font-family: sans-serif;
    font-size: 14px;
    color: #0090ff;
    text-decoration: underline;
    font-weight: bold;
}
/*--------------------------------------------------*/